Source: python-pythonect
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 9),
               python,
               python-networkx,
               python-nose,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
Standards-Version: 3.9.4
Homepage: http://www.pythonect.org
Vcs-Git: https://gitlab.com/kalilinux/packages/python-pythonect.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-pythonect
X-Python-Version: >= 2.7

Package: python-pythonect
Architecture: all
Depends: python-networkx (>= 1.7~),
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Description: general-purpose dataflow programming language based on Python
 Pythonect is a new, experimental, general-purpose dataflow programming
 language based on Python. It provides both a visual programming language and a
 text-based scripting language. The text-based scripting language aims to
 combine the quick and intuitive feel of shell scripting, with the power of
 Python. The visual programming language is based on the idea of a diagram with
 “boxes and arrows”.
